/*@charset "UTF-8";*/
/* CSS Document */

/*
.party { background-color: #f7f7f7; }
*/

/* Saved styles for form handling */
.add-another-applicant { }
.add-phone { }
.applicant-options-for-representative { }
.new-representative-form {} 


/* btn */
.btn-primary {
  color: #fff;
  background-color: #687180;
  border-color: #687180;
}
.add-phone,
.btn-remove-file,
.expand-arrow { color: #687180!important; }

.area-selection .well:hover {
  background-color:#eaeaea;
  cursor:pointer;
  text-decoration: none!important;
}
.area-selection:hover { text-decoration: none!important; }
.area-selection-icon { font-size: 2em; }
.max-hit-message { background-color:#eaeaea; margin-top: -15px; padding-top: 10px; margin-bottom: 10px; }


.file-upload-max-size-notice {
    color:#808080;
}

.evidence-summary-accordion:hover, .evidence-summary-accordion:focus {
    text-decoration: none !important;
}

.add-evidence-upload .well, .add-evidence-description .well {
    min-height: 190px;
}

/* on mobile, each has a small height */
@media (max-width: 768px) {
  .add-evidence-upload .well, .add-evidence-description .well {
        min-height: 130px;
    }
}





/* Labels */
label.optional, 
label.optional-nolbl { font-weight:normal!important; }
label.optional:after { content: ' (optional)'; }
label.required:after { /*content: ' *';*/ }



/* Salesforce specific field styles */
.radio-group table td { }
.radio-group table td label {
  font-weight:normal;
  padding: 0px 5px;
}
.radio-group-inline table td { }
.radio-group-inline table td label {
  font-weight:normal;
  padding: 0px 5px;
}

/* force inline radio buttons to wrap on smaller */
@media (max-width: 768px)
{
  .radio-inline {
    display:block;
    margin-left: 10px;
  }
    .radio-group table td
    {
        margin-left: 10px;
    display:block;
    }
}


.input-currency { max-width: 150px; }




.has-error .hide-validation-state .control-label {
  color: #333;
}
.has-error .hide-validation-state .form-control {
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}


/* Form structure */
.form-section { margin-bottom: 30px; }

.highlight:hover { 
  background: #f2f2f2;
  background-color: #e8e8e8;
}

/* Phone layout */
.new-phone-row {
  margin-top: 5px;  
  padding-top: 5px;
  margin-bottom: 0px!important; /*override .form-group */
}

.phone-section .form-group {
  margin-bottom: 0px;
}
.phone-section {
  margin-bottom: 15px; 
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
  .new-phone-row { 
    border-top: solid 0px #eaeaea;
  }

}



.btn-remove-phone { 
  /*color: #d9534f!important; */
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  text-align: center;
}
.btn-remove-phone-sm {
  font-size: 16px;
}
.col-remove-phone {
  padding-top: 2px;
  padding-left:0px!important;
  padding-right:0px!important;
}
.no-space { }

/**/
.panel-heading .view-applicant {
    line-height: normal;
    width: 73%;
    word-wrap:break-word;
  text-transform:uppercase;
  font-size: 14px;
    min-height: 31px;
    padding-top: 7px;
}

.applicant-heading-name {
  font-weight: bold;
}

html label[disabled] {
  cursor: default;
  cursor: not-allowed;
}

.help-note { font-weight: normal; font-size: 10px; }



/* Override has-error text color for checkboxes and radios */
.drs-checkbox-form.has-error label {
    color: #333;
}

.drs-radio-form.has-error label {
    color: #333;
}


.form-error-summary .text-danger,
form-error-summary-qualify .text-danger { padding: 10px; }
.form-error-summary,
form-error-summary-qualify { margin-bottom: 20px; }

/* Email input and Error message on forms */
.drs-help-block {
    color: #d89c1d;
    text-align:left;/**/
    padding-right: 15px;
}
.drs-help-block-radio {
  text-align:left!important;
}
.has-error .drs-help-block a { text-decoration:underline; color: #a94442; cursor:pointer; }

.drs-mailcheck {  color: #333333; }
.drs-mailcheck-link {
    cursor: pointer;    
    border-bottom: 1px solid #dedede;
}
    
.drs-mailcheck-link:hover {
    color: #000;
    border-bottom: 1px solid #ffffff;
}

.infowindow .drs-mailcheck-link:hover {
  color:#fff; 
}


.text-other {
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}


.label-set { text-align: left;}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
  .label-set { 
    text-align: right;
  }

}






/* Form styles */
h1.contact-title { 
  margin-top: 0!important;
  margin-bottom: 0!important;
  font-size: 18px!important;
  color: inherit;
  font-weight: bold!important;
}

.form-section-title {
  margin-top: 0!important;
  margin-bottom: 15px!important;
  padding-bottom: 5px;
  /*font-size: 14px!important;*/
  color: inherit;
  /*text-transform: uppercase;
  font-weight: bold!important;*/
  /*font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;*/
    line-height: 1.3em;
  border-bottom: solid 1px #dddddd;
}


.panel > :hover {
  background-color: #f5f5f5;
}
.view-applicant .active {
  cursor: pointer;
  color: #337ab7;
}

.or {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
}







.before-you-start .section { border-top: 1px solid transparent; padding-bottom: 7px; }
.before-you-start .section p {  }
.before-you-start .section p.checklist { padding-left: 20px;padding-bottom:5px; }
.before-you-start label.nopad { padding-bottom:0px;margin-bottom:0px;padding-top:0px;margin-top:0px; }





.badge-crt-only { background-color:#e3a82b;font-size:9px;cursor:default; }




















#tooltip
{
    text-align: center;
    color: #fff;
    background: #111;
    position: absolute;
    z-index: 10000;
    padding: 15px;
}
 
#tooltip:after /* triangle decoration */
{
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #111;
  content: '';
  position: absolute;
  left: 50%;
  bottom: -10px;
  margin-left: -10px;
}
 
#tooltip.top:after
{
  border-top-color: transparent;
  border-bottom: 10px solid #111;
  top: -20px;
  bottom: auto;
}
 
#tooltip.left:after
{
  left: 10px;
  margin: 0;
}
 
#tooltip.right:after
{
  right: 10px;
  left: auto;
  margin: 0;
}


.drs-show-more {
    display: block;
    margin-top: 10px;
}

.drs-show-less {
    display: block;
    margin-bottom: 20px;
}


@media print {
    .drs-review-desc-summary {
        display: none !important; 
    }
    .drs-review-desc-details {
        display: block !important; 
    }
    .drs-show-more, .drs-show-less {
        display: none !important;
    }
}

.review-attribute-label { font-size: 0.9em; font-weight:bold;margin-top:10px; }

h2 .btn-default { background-color:#f7f7f7; }
section { margin-bottom: 40px; }


.additional-details { min-height:0px; padding-top: 10px; }
.choice-group {  padding-bottom: 25px;}

/* force inline radio buttons to wrap on smaller */
@media (min-width: 769px)
{
  .choice-group .radio-group-inline {  }

}

.label-with-help { padding-bottom:0px;margin-bottom:0px; }

.information-communcation-section { position: relative; }


.dispute-overview-info { background-color:#f1f1f1;padding: 10px; }
.office-use-only { background-color: #f9f9f9; padding: 8px; border: solid 1px #ddd;margin-bottom: 10px; border-radius: 2px; }
.office-use-only-desc { font-size:13px;margin-bottom: 3px; }
.review-attribute-label { margin-top:0px;padding-top:0px; } 
.business-phone { margin-top: 5px; margin-bottom: 8px; }

.review a.review-email { color:#333; text-decoration:underline; }